*{
    color: #1a1a1a;
    font-family: "noto-sans-cjk-jp", sans-serif;
    font-size: 10px;
    scroll-behavior: smooth;
}
@font-face {
    font-family: "brandon-grotesque";
    src: url("font/brandon-grotesque-black-58a8a3e824392.otf") format("truetype")
}
@font-face {
    font-family: "kozgopr6n";
    src: url("font/KozGoPr6N-Heavy.otf") format("truetype")
}
@font-face {
    font-family: "mocitrinepro";
    src: url("font/MOCitrinePro-Bold.otf") format("truetype")
}
main{
    overflow: hidden;
}
h1{
    position: absolute;
    top: 24%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    font-size: 2.6vw;
    font-weight: 900;
}
h1 span{
    color: #fff;
    text-align: center;
    font-size: 2.6vw;
}
h2{
    color: #00301d;
    background-color: rgb(255, 255, 255, 0.8);
    border-radius: 20px;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
    padding: 6px 20px 15px;
    font-size: 2.6vw;
    line-height: 3.2vw;
    font-weight: 900;
    position: absolute;
    top: 37%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
h3{
    text-align: center;
    font-size: 1.88vw;
    font-weight: 900;
}
.h3-wrap{
    position: relative;
}
.h3-bg-txt{
    position: relative;
    font-size: 10.42vw;
    font-weight: 900;
    color: rgb(255, 255, 255, 0.2);
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 8vw;
}
.h3-front{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    letter-spacing: 0.2rem;
}
.yellow{
    color: #ffd200;
}
.white{
    color: #fff;
}
.black{
    color: #1a1a1a;
}
.green{
    color: #00301d;
}
.green2{
    color: #005e33;
}
.red{
    color: #bb0000;
}
.txt-center{
    text-align: center;
}
.wrapper1{
    width: 47%;
    max-width: 900px;
    margin: 0 auto;
}
.wrapper2{
    width: 62.5%;
    max-width: 1200px;
    margin: 0 auto;
}
.flex{
    display: flex;
}
.txt-center{
    text-align: center;
}

header{
    position: absolute;
    top: 0;
    background-color: rgba(0, 19, 12, 0.85);
    height: 4.43vw;
    width: 100%;
    z-index: 999;
}

header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}

header .pc{
    justify-content: space-between;
}

header .logo{
    width: 10%;
    margin: 0.85vw;
}
.header-menu{
    list-style: none;
    justify-content: space-between;
    margin-top: 0;
    width: 80%;
}
.header-menu li a{
    text-decoration: none;
    color: #fff;
    font-size: 0.73vw;
    font-weight: 500;
    line-height: 4.5vw;
}
.header-menu-contact a{
    color: #000000 !important;
    background-color: #ffd200;
    padding: 0.5rem 1rem;
    border-radius: 50px;
    font-weight: 600 !important;
}
.top{
    position: relative;
}
.top img{
    width: 100%;
    height: auto;
}
.top p{
    font-size: 1.05vw;
    font-weight: 700;
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.top h3{
    position: absolute;
    bottom: 28%;
    left: 50%;
    
    font-weight: 900;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.top h3 span{
    background-color: #fff;
    color: #00301d;
    font-size: 1.88vw;
    padding: 0 5px;
    margin: 0 4px;
    letter-spacing: 0.5rem;
}
.white-arrow{
    position: absolute;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 2% !important;
}

/* problem */
.problem{
    background-color: #c09b0f;
    padding: 20px 0 25px;
}
.problem p{
    text-align: center;
    font-size: 1.8vw;
    font-weight: 900;
    letter-spacing: 0.2rem;
}
.problem p span{
    font-size: 1.8vw;
    font-weight: 900;
}

/* about */
.about{
    background-color: #00301d;
    padding: 70px 0 2%;
    position: relative;
}
.about .h3-bg-txt{
    margin-bottom: 3.5vw;
}
.triangle {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 140px solid transparent;
    border-left: 140px solid transparent;
    border-top: 50px solid #c09b0f;
    border-bottom: 0;
}
.about-top-bg-img{
    width: 100%;
    height: auto;
    margin-top: 3%;
}
.about-top-img{
    width: 66%;
    height: auto;
    margin: -31% auto 4%;
}
.about .h3-bg-txt{
    color: rgb(0, 55, 30, 0.9);
}

/* point */
.point{
    position: relative;
    margin-bottom: 4vw;
}
.point:nth-child(even) .flex{
    flex-direction: row-reverse;
}
.point img{
    width: 20.84vw;
    height: auto;
    border-radius: 50px;
    z-index: 1;
}
.point-text{
    z-index: 1;
    padding-top: 1.5vw;
}
.point-num{
    font-size: 4.17vw;
    font-weight: 900;
}
.point-small{
    font-size: 1.05vw;
    position: relative;
    top: -1.5rem;
    margin-right: 5px;
}
.point-text .white{
    font-size: 1.57vw;
    font-weight: 900;
}
.point-bg{
    position: absolute;
    background-color: #00371e;
    height: 14.07vw;
    width: 73%;
    top: 1vw;
    z-index: 0;
}
.point:nth-child(even) .point-bg{
    right: 0;
    border-radius: 270px 0 0 270px;
}
.point:nth-child(even) .point-text{
    margin-left: 2vw;
}
.point:nth-child(odd) .point-bg{
    border-radius: 0  270px 270px 0;
}
.point:nth-child(odd) .point-text{
    margin-right: 2vw;
}

/* reason */
.reason{
    background-image: url(img/reason-bg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4% 0 4%;
}
.reason h3{
    margin-bottom: 3.8vw;
}
/* business-model */
.business-model{
    background-color: #00301d;
}
.business-model img{
    width: 45%;
    height: auto;
}

.business-model h3{
    color: #fff;
    text-align: left;
    font-size: 1.88vw;
    letter-spacing: 0.1em;
    margin-top: 12%;
}
.business-model .green{
    background-color: #c09b0f;
    font-size: 1.88vw;
    padding: 0 3px;
}
.business-model .green:nth-child(1){
    margin-right: 5px;
}
.business-model .green:nth-child(2){
    margin-left: 5px;
}
.business-model .white{
    font-size: 1.2vw;
    font-weight: 700;
    margin-top: 1vw;
    margin-bottom: 2vw;
}
.business-model ul{
    position: relative;
    padding-left: 3.5vw;
}
.business-model ul li{
    color: #fff;
    font-size: 1.25vw;
    font-weight: 700;
    margin-bottom: 1.5vw;
    list-style: none;
}
.business-model ul li:nth-child(2){
    line-height: 2.5vw;
}
.business-model ul li:nth-child(3){
    line-height: 2.5vw;
}
.business-model ul li::before {
    content: "";
    display: inline-block;
    width: 2.61vw;
    height: 2.61vw;
    background-image: url(img/business-model-list-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -0.1vw;
    margin-top: 0.61vw;
}
.business-model-right{
    margin-left: 30px;
}


.reason-box-wrap .flex{
    justify-content: space-between;
}
.reason-box{
    background-color: #fff;
    width: 48%;
    position: relative;
    margin-bottom: 1.3vw;
    border-radius: 8px;
    box-shadow: 1px 1px 1px 1px rgb(77 77 77 / 10%);
}
.reason-box .reason-text{
    font-size: 1.57vw;
    font-weight: 700;
    text-align: center;
    padding: 2.13vw 0;
    z-index: 1;
    position: relative;
}
.reason-text-1{
    margin-top: 1.57vw;
}
.reason-box .reason-num{
    position: absolute;
    top: -2.5vw;
    font-size: 10.42vw;
    font-weight: 900;
    color: #f7f3e8;
    font-family: brandon-grotesque, sans-serif;
    z-index: 0;
}
.reason-box .reason-text .green2{
    font-size: 1.57vw;
    font-weight: 700;
}

/* example */
.example{
    padding: 3% 0 4%;
}
.example .txt-center{
    font-size: 1.2vw;
    font-weight: 700;
    margin-top: 0.5rem;
    margin-bottom: 6rem;
    letter-spacing: 0.1em;
}
.example img{
    width: 100%;
    height: auto;
    margin-bottom: 4rem;
}
.example .white{
    background-color: #00492c;
    width: fit-content;
    font-size: 1.09vw;
    font-weight: 700;
    padding: 5px 2vw;
    border-radius: 6px 6px 0 0;
    margin: 0 auto;
}
.example .green{
    background-image: url(img/example-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1.05vw;
    text-align: center;
    font-weight: 900;
    padding: 0.2vw 0 1vw;
    border-radius: 12px;
}
.num-yellow{
    color: #c09b0f;
    font-size: 1.88vw;
    letter-spacing: 0.05em;
    position: relative;
    top: 2px;
}
.font-size-bigger{
    font-size: 1.05vw;
    color: #00301d;
}
.double-yellow{
    font-size: 1.5vw;
    color: #c09b0f;
}

/* CASE */
.case{
    background-color: #e6c800;
    padding: 3vw 0 4vw;
}
.case .h3-bg-txt{
    color: rgb(255, 255, 255, 0.4);
    margin-bottom: 2%;
}
.case .h3-front{
    top: 55%;
}
.case-wrap{
    width: 47.5%;
}
.case .green{
    font-size: 1.31vw;
    font-weight: 900;
    margin-bottom: 0.5rem;
    letter-spacing: 0.05em;
    width: fit-content;
}
.case .flex{
    justify-content: space-between;
}
.case img{
    width: 100%;
    height: auto;
}

/* SUPPORT */
.support{
    background-color: #ebebdc;
    padding: 3vw 0 3vw;
}
.support h3{
    line-height: 0;
    margin-top: 1.3rem;
}
.support .h3-bg-txt{
    color: rgb(255, 255, 255, 0.6);
    margin-bottom: 4vw;
}
.support .h3-front span{
    font-size: 1.2vw;
    font-weight: 700;
    margin-top: 2vw;
    display: inline-block;
    letter-spacing: 0.1em;
}
.support .flex{
    justify-content: space-between;
        flex-wrap: wrap;
}
.support-box{
    background-color: white;
    width: 32%;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
}
.support h4{
    font-size: 1.35vw;
    font-weight: 900;
    text-align: center;
    color: #00301d;
    background-color: #e6dcbe;
    padding: 1rem 0;
    letter-spacing: 0.06em;
    margin-bottom: 1.5rem;
}
.support img{
    height: 5.21vw;
    margin: 0 auto;
}
.support .green{
    font-size: 0.84vw;
    text-align: center;
    font-weight: 500;
    margin-top: 1rem;
}

/* FLOW */
.flow{
    padding: 2.5vw 0 4vw;
}
.flow .h3-bg-txt{
    color: rgb(235, 235, 220, 0.5);
    margin-bottom: 5%;
}
.step{
    background-color: #f2f2f2;
    width: 100%;
    border-radius: 50px;
    padding: 2.1vw 0;
    position: relative;
}
.step-content-wrap{
    margin: 0 auto;
    justify-content: center;
}
.step-num{
    color: #1e503c;
    font-size: 1.05vw;
    font-family: brandon-grotesque, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-weight: 700;
    margin-right: 30px;
    line-height: 2rem;
}
.step-text{
    color: #00301d;
    font-size: 1.37vw;
    font-weight: 700;
    line-height: 2rem;
    width: 18vw;
}
.step .red{
    position: absolute;
    font-size: 0.84vw;
    line-height: 1vw;
    text-align: center;
    top: 1.5vw;
    right: 11%;
    font-weight: 500;
}
.step .red span{
    font-size: 1.31vw;
    color: inherit;
    vertical-align: text-top;
}
.flow-triangle{
    width: 3%;
    margin: 2% auto;
}

/* FAQ */
.faq{
    background-color: #00301d;
    padding: 3vw 0 4.5vw;
}
.faq .h3-front{
    top: 30%;
}
.faq .h3-bg-txt{
    color: rgb(0, 30, 20, 0.8);
    margin-bottom: 0.5vw;
    font-family: mocitrinepro;
    letter-spacing: 0.1em;
}
.faq-container {
    margin: 0 auto;
}
.faq-item {
    border-bottom: 1px solid #ccc;
}
.faq-question {
    background: none;
    border: none;
    color: #fff;
    text-align: left;
    width: 100%;
    padding: 2rem 0;
    font-size: 0.78vw;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-weight: 600;
    position: relative;
    letter-spacing: 0.2rem;
}
.faq-answer {
    display: none;
    padding-bottom: 2rem;
    line-height: 1.6;
    /* display: flex; */
}
.faq-answer p{
    font-size: 0.78vw;
    color: #fff;
    font-weight: 500;
    display: inline-block;
    letter-spacing: 0.2rem;
}
.faq-item.active .faq-answer {
    display: flex;
}
.icon{
    position: absolute;
    right: 0;
}
.icon::before {
    content: "＋";
    font-size: 2rem;
    transition: 0.3s;
    color: #fff;
    font-weight: 100;
}
.faq-item.active .icon::before {
    content: "ー";
    color: #fff;
}

.maru {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    flex-flow: column;
    vertical-align: top;
    margin-right: 2rem;
}
.maru2 {
display: inline-flex;
justify-content: center;
align-items: center;
border-radius: 50%;
flex-flow: column;
vertical-align: top;
margin-right: 2rem;
}
.size_normal{
width: 2.5rem;
height: 2.5rem;
}
.letter-q {
font-size: 1.5rem;
line-height: 4.5rem;
color: #fff;
font-weight: 700;
}
.letter-a {
font-size: 1.5rem;
line-height: 4.5rem;
font-weight: 700;
color: #fff;
}
.border1 {
background-color: #001e14;
}
.border2 {
border: 1px solid #fff;
min-width: 25px;
}

/* CONTACT */
.contact{
    background-image: url(img/contact-bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding: 3vw 0 4.5vw;
}
.contact .h3-front{
    top: 37%;
}
.contact .h3-bg-txt{
    margin-bottom: 1.5vw;
    font-family: mocitrinepro, sans-serif;
    letter-spacing: 0.1em;
}
.contact-text1{
    font-size: 1.57vw;
    font-weight: 900;
    letter-spacing: 0.2rem;
}
.contact-text1 span{
    font-size: 1.57vw;
    font-weight: 900;
    letter-spacing: -0.03rem;
    color: #fff;
}
.contact-text2{
    font-size: 1.04vw;
    font-weight: 700;
    margin-bottom: 2.5vw;
}
.contact a{
    text-decoration: none;
}
.btn{
    height: 3.86vw;
    border-radius: 10px;
    line-height: 3.86vw;
    font-weight: 700;
}
.btn-request-for-information{
    background-color: #ebbe00;
    width: 36.5%;
    font-size: 0.94vw;
    margin: 0 auto;
    position: relative;
}
.btn-request-for-information img{
    position: absolute;
    top: 0.1vw;
    width: 16vw;
    height: auto;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.btn-wrap{
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 1.5vw;
    width: 36.5%;
}
.btn-wrap a{
    width: 48%;
}
.btn-online-consultation{
    background-color: #f58278;
}
.btn-online-consultation p{
    font-size: 0.83vw;
    font-weight: 700;
}
.btn-online-consultation img{
    display: inline-block;
    width: 1.6vw;
    height: auto;
    margin-right: 10px;
    position: relative;
    top: 6px;
}
.btn-line{
    background-color: #4bb450;

}
.btn-line p{
    font-size: 0.83vw;
    font-weight: 700;
}
.btn-line img{
    display: inline-block;
    width: 1.67vw;
    height: auto;
    margin-right: 10px;
    position: relative;
    top: 8px;
}

.sp{
    display: none;
}

/* footer */
footer{
    background-color: #00301d;
}
footer img{
    margin: 0 auto;
    width: 10.21vw;
    height: auto;
    padding: 5vw 0;
}

@media screen and (max-width: 820px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    .wrapper1{
        width: 69.77%;
    }
    .wrapper2{
        width: 90.70%;
    }
    header{
        height: 15.12vw;
    }
    header .flex{
        justify-content: space-between;
        margin-top: 2.3vw;
    }
    .nav-box{
        width: 10.23%;
        max-width: 44px;
    }
    header .logo{
        width: 22.79%;
        /* max-width: 98px; */
    }
    header .inquiry{
        width: 10.23%;
        max-width: 55px;
        margin-top: 1.3vw;
    }
    h1{
        font-size: 6.05vw;
        width: 100%;
        top: 19%;
    }
    h1 span{
        font-size: 6.05vw;
    }
    h2{
        font-size: 4.19vw;
        line-height: 6vw;
        width: 81.40%;
        /* max-width: 350px; */
        border-radius: 50px;
        padding: 10px 20px 13px;
        top: 29%;
    }
    .top p {
        font-size: 3.03vw;
        width: 100%;
        top: 35%;
    }
    .white-arrow {
        top: 40.5%;
        width: 6% !important;
    }
    .top h3 {
        font-size: 4.66vw;
        width: 100%;
        bottom: 45%;
    }
    .top h3 span{
        font-size: 4.66vw;
        padding: 0 0 0 3px;
    }

    h3{
        font-size: 4.66vw;
    }
    .h3-bg-txt {
    font-size: 16.3vw;
    }

    /* problem */
    .problem p {
        font-size: 4.66vw;
        letter-spacing: 0.1rem;
    }
    .problem p span {
        font-size: 4.66vw;
    }
    .triangle {
        top: 10px;
        border-right: 70px solid transparent;
        border-left: 70px solid transparent;
        border-top: 25px solid #c09b0f;
    }

    /* about */
    .about{
        padding: 9% 0 2%;
    }
    .about .wrapper1{
        width: 90.70%;
    }
    .about-top-img .pc{
        display: none;
    }
    .about-top-img {
        height: auto;
        width: 60%;
        margin: -29% auto 4%;
    }
    .about-top-bg-img {
        margin-top: 8%;
    }
    .about .h3-bg-txt {
        margin-top: 5vw;
        margin-bottom: 9vw;
    }
    .problem{
        padding: 2vw 0 2vw;
    }

    .point-bg {
        height: 22.6vw;
        width: 94%;
        top: 3.5vw;
    }
    .point img {
        width: 39vw;
        height: auto;
    }
    .point-small {
        font-size: 2.56vw;
        top: -0.5rem;
    }
    .point-num {
        font-size: 7vw;
    }
    .point-text .white {
        font-size: 3.49vw;
    }
    .point-text {
        padding-top: 2.5vw;
    }

    /* reason */
    .reason{
        background-image: url(img/reason-bg_sp.jpg);
        padding: 10% 0 5%;
    }
    .reason h3 {
        margin-bottom: 9.8vw;
    }
    .reason-box-wrap .flex{
        display: block;
    }
    .reason-box {
        width: 100%;
        height: 14.42vw;
        margin-bottom: 5vw;
    }
    .reason-text-1{
        line-height: 10vw;
    }
    .reason-box .reason-text {
        font-size: 3.5vw;
    }
    .reason-box .reason-text .green2 {
        font-size: 3.5vw;
        font-weight: 900;
    }
    .reason-box .reason-num {
        top: -4.5vw;
        font-size: 16.76vw;
    }

    /* business-model */
    .business-model{
        display: block;
        padding: 10vw 0 3vw;
    }
    .business-model h3{
        font-size: 4.66vw;
        margin-top: 0;
        text-align: center;
    }
    .business-model-right {
        margin-left: 0;
    }
    .business-model .green {
        font-size: 4.66vw;
    }
    .business-model .white {
        font-size: 3.26vw;
        margin-bottom: 6vw;
        text-align: center;
        margin-top: 2vw;
    }
    .business-model ul{
        margin-left: 9vw;
    }
    .business-model ul li {
        font-size: 3.5vw;
        margin-bottom: 6vw;
    }
    .business-model ul li:nth-child(2) {
        line-height: 5vw;
    }
    .business-model ul li:nth-child(3) {
        line-height: 10vw;
    }
    .business-model ul li::before {
        width: 6.98vw;
        height: 6.98vw;
        left: -7vw;
        margin-top: 1.7vw;
    }
    .business-model-img_sp{
        width: 100%;
        height: auto;
    }

    /* example */
    .example{
        padding: 9% 0 11%;
    }
    .example .txt-center {
        font-size: 3.26vw;
        margin-top: 0;
        margin-bottom: 2rem;
    }
    .example .white {
        font-size: 3.5vw;
        padding: 3px 6vw;
    }
    .example .green {
        font-size: 3.5vw;
        padding: 2vw 0;
    }
    .num-yellow {
        font-size: 4.66vw;
        line-height: 4vw;
        vertical-align: text-top;
    }
    .double-yellow{
        font-size: 3.85vw;
    }
    .font-size-bigger {
        font-size: 3.5vw;
    }
    .down-triangle{
        font-size: 3.5vw;
    }


    /* case */
    .case{
        padding: 9vw 0 9vw;
    }
    .case .flex{
        display: block;
    }
    .case-wrap {
        width: 100%;
    }
    .case-wrap:nth-child(2) p{
        margin-top: 5vw;
    }
    .case .green {
        font-size: 4.2vw;
        color: #1a1a1a;
        margin: 0 auto;
        margin-bottom: 3vw;
    }
    .case .h3-bg-txt{
        margin-bottom: 13%;
    }
    .case img{
        width: 100%;
        height: auto;
    }

    /* support */
    .support{
        padding: 7vw 0 7vw;
    }
    .support-box {
        width: 48.5%;
    }
    .support h4 {
        font-size: 3.5vw;
        line-height: 3.5vw;
    }
    .support .h3-bg-txt {
        margin-bottom: 10vw;
    }
    .support .h3-front span {
        font-size: 3.26vw;
        margin-top: 5.5vw;
    }
    .support .green {
        font-size: 2.56vw;
    }
    .support-img-wrap{
        height: 46%;
    }
    .support-box:nth-child(1) .support-img-wrap{
        height: 53%;
    }
    .support-box:nth-child(2) .support-img-wrap{
        height: 53%;
    }
    .support-box:nth-child(1) img{
        width: 62.2%;
        height: auto;
        margin-right: 17%;
    }
    .support-box:nth-child(2) img{
        width: 40.7%;
        height: auto;
        padding-top: 5%;
    }
    .support-box:nth-child(3) img{
        width: 74.23%;
        height: auto;
        margin-right: 9%;
    }
    .support-box:nth-child(4) img{
        width: 74.23%;
        height: auto;
        padding-top: 5%;
    }
    .support-box:nth-child(5) img{
        width: 49.5%;
        height: auto;
    }
    .support-box:nth-child(6) img{
        width: 66.84%;
        height: auto;
    }
    /* flow */
    .flow {
        padding: 9vw 0 11vw;
    }
    .flow .h3-bg-txt {
        margin-bottom: 15%;
    }
    .step{
        border-radius: 15px;
    }
    .step-num {
        font-size: 3.26vw;
    }
    .step-text {
        font-size: 3.26vw;
        width: 43vw;
    }
    .flow-triangle {
        width: 6%;
        margin: 3% auto;
    }
    .flow .red{
        text-align: center;
        font-size: 4.2vw;
        font-weight: 700;
        margin-top: 3rem;
        letter-spacing: 0.1em;
    }
    /* faq */
    .faq{
        padding: 12vw 0 5vw;
    }
    .faq-item:nth-child(5) {
        border-bottom: none;
    }
    .faq-question {
        font-size: 3.03vw;
        letter-spacing: 0.05rem;
    }
    .faq-answer p {
        font-size: 3.03vw;
        letter-spacing: 0;
    }
    .maru{
        margin-right: 1rem;
    }
    .maru2{
        margin-right: 1rem;
    }
    .letter-q {
        font-size: 2rem;
    }
    .letter-a {
        font-size: 2rem;
    }
    .size_normal {
        width: 3rem;
        height: 3rem;
    }
    .border2 {
        min-width: 29px;
    }

    /* contact */
    .contact{
        background-image: url(img/contact-bg_sp.jpg);
        padding: 7.5vw 0 5.5vw;
    }
    .contact .h3-bg-txt {
        margin-bottom: 4.8vw;
    }
    .contact-text1{
        font-size: 3.26vw;
        letter-spacing: 0;
        margin-bottom: 7vw;
        line-height: 5.5vw;
    }
    .btn {
        height: 11.63vw;
    }
    .btn-request-for-information {
        width: 100%;
        font-size: 3.49vw;
        line-height: 11.63vw;
        margin-bottom: 1rem;
        letter-spacing: 0.05em;
    }
    .btn-request-for-information img {
        width: 40vw;
        height: auto;
    }
    .btn-wrap{
        display: block;
        width: 100%;
    }
    .btn-online-consultation{
        height: 9.303vw;
        margin-bottom: 1rem;
    }
    .btn-online-consultation p {
        font-size: 3.49vw;
        line-height: 9.303vw;
        letter-spacing: 0.05em;
    }
    .btn-online-consultation img {
        width: 5.82vw;
        height: auto;
        margin-right: 10px;
        top: 8px;
    }
    .btn-line{
        height: 9.303vw;
    }
    .btn-line p {
        font-size: 3.49vw;
        line-height: 9.303vw;
        letter-spacing: 0.05em;
    }
    .btn-line img {
        width: 5.82vw;
        height: auto;
        margin-right: 10px;
        top: 10px;
    }

    /* footer */
    footer img {
        width: 22.8vw;
        height: auto;
        padding: 4.65vw 0;
    }






#nav{
    position: absolute;
    height: 100vh;
    width: 52%;
    left: -52%;
    top: 0;
    background: #fffff;
    transition: .3s;
}
#nav ul{
    padding-top: 100px;
    background-color: rgba(0, 19, 12, 1);
    height: 100vh;
    width: 52vw;
    margin-top: 0;
    padding-left: 5vw;
}
#nav ul li{
    list-style-type: none;
    line-height: 9vw;
    margin-bottom: 20px;
}
#nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 4vw;
}
#hamburger {
    position: absolute;
    top: 5.2vw;
    left: 4vw;
    width: 50px;
    height: 30px;
    transition: 0.5s;
}
.inner_line {
  display: block;
  position: absolute;
  left: 0;
  width: 55px;
  height: 3px;
  background-color: #fff;
  transition: 0.5s;
  border-radius: 4px;
}
#line1 {
  top: 0;
}
#line2 {
  top: 14px;
}
#line3 {
  bottom: 0px;
}

.in{
  transform: translateX(100%);
}
.line_1,.line_2,.line_3{
  background: #fff;
}
.line_1 {
  transform: translateY(10px) rotate(-45deg);
  top: 0;
}
.line_2 {
  opacity: 0;
}
.line_3 {
  transform: translateY(-17px) rotate(45deg);
  bottom: 0;
}
}


@media screen and (max-width: 430px) {

    #hamburger {
    position: absolute;
    top: 4.7vw;
    left: 4vw;
    width: 50px;
    height: 22px;
    transition: 0.5s;
}
.inner_line {
  width: 30px;
  height: 2px;
}

    #line2 {
  top: 10px;
}

    header .inquiry {
        width: 10.23%;
        max-width: 44px;
        margin-top: 0.7vw;
    }
    .line_3 {
  transform: translateY(-10px) rotate(45deg);
  bottom: 0;
}
#nav ul{
    padding-top: 80px;
}
    .btn-online-consultation img {
        top: 4px;
    }
    .btn-line img {
        top: 6px;
    }

    .contact-text1{
        margin-bottom: 2.4rem;
    }
    .letter-q {
        font-size: 1.1rem;
    }
    .letter-a {
        font-size: 1.1rem;
    }
    .size_normal {
        width: 2rem;
        height: 2rem;
    }
    .border2 {
        min-width: 20px;
    }
}